### Method

# WebKit OptionMenu get_item

since: 2.18

#### Declaration [src]

    WebKitOptionMenuItem*
    webkit_option_menu_get_item (
      WebKitOptionMenu* menu,
      guint index
    )

#### Description [src]

Returns the `WebKitOptionMenuItem` at `index` in `menu`.

Available since: 2.18

#### Parameters

`index`

  Type: `guint`

  The index of the item.

#### Return value

Type: `WebKitOptionMenuItem`

A `WebKitOptionMenuItem` of `menu`.

The returned data is owned by the instance.